General Post Office - Anguilla - Bug #9983

In transaction history of letterbox "Paid amount" text is missing
06/24/2024 04:36 PM - krishnakant Singh

Status: Closed Start date:
Priority: Normal Due date:
Assignee: Pradeep K % Done:
Category: Estimated time:
Target version: Spent time:

06/24/2024

0%
0.00 hour
0.00 hour

Description

1. Take letterbox service
2. Navigate to letterbox account details
3. Observe transaction history

History

#1 - 06/27/2024 03:39 PM - Pradeep K

- Status changed from New to Resolved

#2 - 07/08/2024 02:36 PM - krishnakant Singh
- File Screenshot_37.jpg added

- Subject changed from In transaction history of letterbox "Pain amount" text is missing to In transaction history of letterbox "Paid amount" text is

missing

#3 - 07/09/2024 03:34 PM - krishnakant Singh

- Status changed from Resolved to Reopened

#4 - 07/12/2024 05:05 PM - Rohit K

- Status changed from Reopened to Resolved

#5 - 07/16/2024 12:22 PM - krishnakant Singh

- Status changed from Resolved to Closed

Files
Screenshot_37.png 52.7 KB 06/24/2024 krishnakant Singh
Screenshot_37.jpg 83.4 KB 07/08/2024 krishnakant Singh

04/02/2025

1/1
